@CHARSET "UTF-8";

.jquery-selectbox {
	position: relative;
	z-index: 0;
	float: left;
	display: inline;
	color:#4c4c4c;
	font-size:14px;
	padding: 0;
	width: 178px !important;
	background: url("text-field.jpg") no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
.jquery-selectbox.selecthover {
	z-index: 700;
}	
.jquery-selectbox .jquery-selectbox-currentItem {
	padding: 12px 0px 0px 9px;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	font-size: 12px;
	color:#4c4c4c;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

.jquery-selectbox .jquery-selectbox-list {
	display: none;
	position: absolute;
	top: 34px;
	padding: 0px;
	left: 0px;
	background:#fff;
    color: #727272;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000;
	border: 1px solid #c5c5c5;
	font-size:12px;
}
.jquery-selectbox .jquery-selectbox-moreButton {
	float: right;
	background: url("select-more.jpg") no-repeat;
	width: 28px;
	height:42px;
	cursor: pointer;
}
.jquery-selectbox .jquery-selectbox-item.listelementhover {
	background: #dbdbdb;
}
.jquery-selectbox .jquery-selectbox-item {
	display: block;
	cursor: default;
	padding:2px 9px;
	font-size: 14px;
	line-height: 18px;
}

/** ERROR classes **/
form .error .jquery-selectbox {
	color: #d00;
	border-color: #d00;
	background-image: url("bg-TextFieldError.gif");
}
.jquery-selectbox-list {width: 100% !important;}

/* additional select box styling */



.wstate  .jquery-selectbox,
.wstate  .jquery-selectbox .jquery-selectbox-list {
	width: 145px !important;
	margin-right:11px

}
.wday  .jquery-selectbox,
.wday  .jquery-selectbox .jquery-selectbox-list {
	width:57px !important;

}
.wyear  .jquery-selectbox,
.wyear  .jquery-selectbox .jquery-selectbox-list {
	width: 155px !important;

}

